﻿a {
    color: #231f20;
    text-decoration: none;
}
li { list-style: none; }
i, em { font-style: normal; }
@charset "utf-8";
html { font-size: 625%; }
body { font-size: 14px; }
.page-banner {
margin-bottom:.4rem; position: relative; }
.page-banner img { width: 100%; }
.path-bar
{
 position: relative;
 text-align: left;
margin-bottom: .4rem;
margin-top: .4rem;
}
.path-bar .path-nav
{
 background: #f6f6f6;
line-height: .3rem;
 text-align: left;
}
.path-bar li
{
 display: inline-block;
 vertical-align: top;
 position: relative;
font-size: .16rem;
}
.path-bar li:after
{
 content: "-";
margin: 0 .1rem;
 font-size: .18rem;
 color: #121212;
}
.path-bar li a
{
 color: #121212;
font-size: .16rem;
 text-transform: capitalize;
 font-family: 'ebrima';
}
.path-bar li.current a { color: #727272; }
.path-bar li:last-child:after { display: none; }
.page-bar { margin-top: .3rem;
}

.aside {
    float: left;
    width: 21.67%;
}
.side-widget {
    position: relative;
    margin: 0 0 .2rem;
}
.side-tit-bar {
    position: relative;
    text-align: center;
    border-left: 2px solid #da251c;
}
@media only screen and (max-width: 1366px)
.side-tit-bar .side-tit {
    font-size: .15rem;
}
@media only screen and (max-width: 1280px)
.layout, .nav-bar .nav-wrap, .path-bar .path-nav {
    width: 98%;
}
.main_content {
    position: relative;
}
.layout, .nav-bar .nav-wrap, .path-bar .path-nav {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.side-tit-bar .side-tit {
    position: relative;
    font-family: 'ebrimabd';
    font-weight: normal;
    line-height: .24rem;
    color: #242424;
    font-size: .2rem;
    text-transform: uppercase;
    display: block;
}
.side-cate {padding: .2rem 0;}
.side-cate li
{
 padding: 0 .1rem;
 line-height: .5rem;
 position: relative;
 background: #f6f6f6;
 margin-bottom: 10px;
}
.side-cate > li { }
/* .side-cate > li:last-child { border-bottom: none; } */
.side-cate li ul li
{
 padding: 0 .15rem;
 margin: 0;
 border-bottom: none;
}
.side-cate li ul li:before
{
 content: "";
 width: 3px;
 height: 3px;
 background: #231f20;
 position: absolute;
 left: 0;
 top: 50%;
}
.side-cate ul { display: none; }
.side-cate li a
{
 position: relative;
 display: block;
 text-transform: capitalize;
}
.side-cate li .icon-cate
{
 position: absolute;
 right: .2rem;
 top: 0;
 font-size: 12px;
 cursor: pointer;
 color: #2d2b2b;
 line-height: .5rem;
}
.side-cate li .icon-cate.icon-cate-down:before { content: '\f067'; }
.side-cate li .icon-cate.icon-cate-up:before { content: '\f068'; }
.side-cate li.nav-current > a, .side-cate li:hover > a, li.show_li >a { color: #2d2b2b; }
.side-cate li.nav-current > .icon-cate, .side-cate li:hover > .icon-cate, li.show_li >.icon-cate { color: #2d2b2b; }
.side-product-items {position: relative;/* padding: .4rem .08rem; */}
.side-cate li > ul li:hover:before { background: #2d2b2b; }
.side-product-items .items_content { position: relative; }
.side-product-items .items_content { }
.side_product_item
{
 /* position: relative; */
 /* display: block; */
 /* width: 100%; */
 border-bottom: 1px dashed #dad7d7;
 padding: .12rem 0;
 /* overflow: hidden; */
}
.side_product_item figure
{
 position: relative;
 display: block;
 width: 100%;
 overflow: hidden;
 margin: 0;
}
.side_product_item .item-img
{
 position: relative;
width: .85rem;
 display: table-cell;
 vertical-align: middle;
padding: 0 .2rem 0 0;
}
.side_product_item .item-img img
{
 position: relative;
 width: 100%;
 border: 1px solid #eee;
}
.side_product_item figcaption
{
 display: table-cell;
 vertical-align: middle;
}
.side-product-items .btn-prev, .side-product-items .btn-next
{
 position: absolute;
 left: 0;
 width: 100%;
 height: 15px;
 display: block;
 cursor: pointer;
 opacity: .25;
}
.side-product-items .btn-prev {
 top: .2rem; background: url(img/side_product_up.png) no-repeat center center; }
.side-product-items .btn-next {
 bottom: .2rem; background: url(img/side_product_down.png) no-repeat center center; }
.aside .side-bn
{
 max-width: 100%;
 margin: 0 0 25px 0;
}
.aside .side-bn img { max-width: 100% }

/* main */

.main1 {
    padding-top: 12px;
    position: relative;
    width: 72.92%;
    float: right;
}
.main-tit-bar
{
 margin-bottom: .2rem;
 overflow: hidden;
 border-bottom: 1px solid #727272;
}
.main-tit-bar .title
{
 color: #121212;
font-size: .22rem;
 text-transform: uppercase;
 float: left;
 font-weight: normal;
line-height: .32rem;
 letter-spacing: .5px;
 font-family: 'ebrimabd';
}
.product-items .product-item { visibility: visible !important; }
/* product intro */

.product-view
{
 width: 50%;
 float: none;
 margin: 0 auto;
}
.product-view .product-image { display: none }
.product-view .image-additional
{
 width: 100%;
 margin: 0;
}
.product-view .image-additional ul { width: 100%; }
.product-view .image-additional li
{
 width: 100%;
 margin: 0;
}
.product-view .image-additional li a { padding: 0; }
.product-view .image-additional li.current img { border-color: inherit; }
.product-view .image-additional li.single { display: block }
/* product summary */
.product-summary
{
 position: relative;
 width: 100%;
 float: none;
}
.product-summary .share-this
{
 float: none;
 margin: 30px 0;
 text-align: left;
}
.product-btn-wrap { text-align: left; }
.items_list
{
 width: 104%;
 margin-left: -2%;
}
.items_list ul {width: 100%;padding: 0;}
.items_list .product-item
{
 margin: 0;
 padding: 0;
}
.goods-items .product-item .item-wrap
{
 margin: 0;
 padding: 0;
}
.goods-items .product-item:hover .item-wrap { box-shadow: none; }
/*product-items*/
.product-container { width: 100%; }
.product-items
{
 position: relative;
 width: 100%;
}
.product-items .items-content { width: 100%; }
.product-item
{
 position: relative;
 display: inline-block;
 vertical-align: top;
*display:inline;
 *zoom:1;
 width: 33.333%;
margin: 0 0 .22rem;
}
.product-items .product-item, .goods-items .product-item
{
 width: 100%;
 margin: 0;
 visibility: visible !important;
}
.product-item .item-wrap
{
 position: relative;
 overflow: hidden;
 text-align: center;
margin: 0 11px .25rem 11px;
 padding: 10px;
  border: 1px solid #c3c3c3;
}
.product-items .product-item .item-wrap { }
.product-item .item-img
{
 position: relative;
 display: block;
 width: 100%;
 overflow: hidden;
 box-sizing: border-box;
 -webkit-box-sizing: border-box;
}
.product-item .item-img { }
.product-item .item-img img
{
 position: relative;
 width: 100%;
}
.product-item .item-info {padding: .1rem 0;}
.product-item .item-info .item-title { }
.product-item .item-info .item-title, .product-item .item-info .item-title a
{font-size: .14rem;font-weight: normal;text-transform: capitalize;letter-spacing: .5px;line-height: .28rem;display: block;color: #191919;/* font-weight: 600; */}
.product-item:hover .item-img img
{
 -webkit-transform: scale(1.05);
 -ms-transform: scale(1.05);
 -o-transform: scale(1.05);
 transform: scale(1.05);
}
.product-item .item-info .item-title a:hover { color: #2d2b2b; }
.product-item:hover .item-wrap { box-shadow: 0 0 10px rgba(186,186,186,.8); }
.flipInY {
    -webkit-backface-visibility: visible!important;
    -ms-backface-visibility: visible!important;

    -webkit-animation-name: flipInY;
    animation-name: flipInY;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.product-item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    *display: inline;
    *zoom: 1;
    width: 33.333%;
    margin: 0 0 .22rem;
}
.page-bar {margin-bottom: 60px;margin-top: .3rem;}
.pages
{
 position: relative;
 text-align: right;
}
.pages a
{
 position: relative;
 display: inline-block;
 vertical-align: top;
*display: inline;
*zoom: 1;
 line-height: 25px;
 min-width: 26px;
 padding: 0 8px;
 margin: 0 0 0 5px;
 background-color: #f3f3f3;
}
.pages a.current, .pages a:hover
{
 background: #2d2b2b;
 color: #FFF;
}
.pages span
{
 border: 1px solid rgba(0,89,139,.2);
 line-height: 25px;
 min-width: 26px;
 padding: 0 8px;
 margin: 0 0 0 5px;
 border-radius: 3px;
 display: inline-block;
}
@media only screen and (max-width: 1366px){
.path-bar {
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.layout, .nav-bar .nav-wrap, .path-bar .path-nav {
    width: 100%;
}
@media only screen and (max-width: 768px){
	.main1 {
    padding-top: 12px;
    position: relative;
    width: 100%;
    float: right;
}
.aside {
    float: left;
    width: 100%;
}
.side-cate > li {
    display: inline-block;
	border: 1px solid #dfdede;
    margin: 2px;
}
#widge{display:none;}
.side-cate {
    padding: 0;
}
#tit{display:none;}
.side-widget {
    position: relative;
    margin: 0;
}
.product-item {

    width: 50%;

    margin: 0 0 .22rem;
}
.product-item .item-wrap {
    position: relative;
    overflow: hidden;
    text-align: center;
    /* margin: 0 11px 0 11px; */
    padding: 5px;
}
.product-item .item-info {
    padding: 0;
}
.product-item .item-info .item-title, .product-item .item-info .item-title a {
    font-size: .14rem;
    font-weight: normal;
    text-transform: capitalize;
    letter-spacing: .5px;
    line-height: .20rem;
    display: block;
    color: #191919;
    /* font-weight: 600; */
}
.page-bar {
    margin-bottom: 20px;
    margin-top: .3rem;
}
.pages {
    position: relative;
    text-align: center;
}
.side-tit-bar .side-tit {
    position: relative;
    font-family: 'ebrimabd';
    font-weight: normal;
    line-height: .18rem;
    color: #242424;
    font-size: .2rem;
    text-transform: uppercase;
    display: block;
}
}